/* text */
.text-qt {
    opacity: 0.75;
}

.com--w-fit {
    width: fit-content;
}

.btn {
    transition: 300ms;
}

.com--btn-primary {
    background-color: #023E8A;
    border: 1px solid #023E8A;
    color: white;
    transition: 300ms;
}

.com--btn-secondary {
    color: #023E8A;
    border: 1px solid #023E8A;
    transition: 300ms;
}

.btn .com--btn-animator {
    transition: 300ms;
}

.btn .com--btn-animator i {
    transition: 300ms;
}

.btn:hover .com--btn-animator {
    margin-left: 1rem;
    transition: 300ms;
}

.btn:hover .com--btn-animator i {
    transform: rotate(-45deg);
    transition: 300ms;
}


/*bulb*/

.com--bulb {
    background: rgb(2,62,138);
    background: -moz-linear-gradient(180deg, rgba(2,62,138,1) 0%, rgba(19,100,203,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(2,62,138,1) 0%, rgba(19,100,203,1) 100%);
    background: linear-gradient(180deg, rgba(2,62,138,1) 0%, rgba(19,100,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#023e8a",endColorstr="#1364cb",GradientType=1);
    font-size: 1.5rem;
    height: 50px;
    width: 50px;
    color: white;
    border-radius: 50%;
    font-family: "Neue Power Heavy", sans-serif;
}

/*cards*/

.com--card-blue {
    background: rgb(2,62,138);
    background: -moz-linear-gradient(180deg, rgba(2,62,138,1) 0%, rgba(19,100,203,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(2,62,138,1) 0%, rgba(19,100,203,1) 100%);
    background: linear-gradient(180deg, rgba(2,62,138,1) 0%, rgba(19,100,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#023e8a",endColorstr="#1364cb",GradientType=1);
    color: white;
    border-radius: 10px;
}

.com--card-w {
    border: 1px #c8c8c8 solid;
    border-radius: 10px;
    background-color: white;
    box-shadow: rgba(50, 50, 93, 0.15) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.2) 0px 18px 36px -18px inset;
}

/* success */
.success .icon i {
    font-size: 5rem;
}
